Contents
\<bookmark_value\>CreateUnoStruct function\</bookmark_value\>

# CreateUnoStruct Function

Creates an instance of a Uno structure type.

### Syntax:

oStruct = CreateUnoStruct( Uno type name )

### Example:

             oStruct = CreateUnoStruct( "com.sun.star.beans.Property" )

Or use the following structure for your statement:

             Dim oStruct as new com.sun.star.beans.Property